Show patches with: Series = Remove Python 2 support       |    State = Action Required       |    Archived = No       |   4 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[ovs-dev,python3,4/4] Require Python 3 and remove support for Python 2. Remove Python 2 support - - - - 0 0 0 2019-09-18 Ben Pfaff New
[ovs-dev,python3,3/4] xenserver: Make Python files parse in Python 3 also. Remove Python 2 support - - - - 0 0 0 2019-09-18 Ben Pfaff New
[ovs-dev,python3,2/4] Recommend Sphinx from Python 3 in documentation and packaging. Remove Python 2 support - - - - 0 0 0 2019-09-18 Ben Pfaff New
[ovs-dev,python3,1/4] Documentation: Work with sphinx-build for Python 3 also. Remove Python 2 support - - - - 0 0 0 2019-09-18 Ben Pfaff New